sections:
  - title: "Internet Światłowodowy"
    image: "/images/section-fiber.webp"
    dimmed: true
    type: default
    button:
      text: "Zobacz ofertę →"
      url: "/internet-swiatlowodowy"    
    content: |
      Z naszym światłowodem zyskujesz nie tylko internet, ale przewagę — najwyższą jakość połączenia, która nigdy nie zwalnia. 

      Odkryj komfort technologii stworzonej do pracy, rozrywki i życia bez ograniczeń.

  - title: "Internet i Telewizja"
    image: "/images/section-tv.webp"
    dimmed: true
    button:
      text: "Zobacz ofertę →"
      url: "/internet-telewizja/"   
    content: |
     Internet + TV to połączenie stabilnego, szybkiego łącza z bogatą ofertą telewizyjną dla całej rodziny. 

     Korzystaj z internetu bez limitów i oglądaj swoje ulubione programy w perfekcyjnej jakości — w jednym prostym pakiecie.

  - title: "Internet Radiowy"
    image: "/images/section-radiowy.webp"
    dimmed: true
    type: default
    button:
      text: "Zobacz ofertę →"
      url: "/internet-radiowy/"   
    content: |
     Nowoczesna technologia radiowa gwarantuje stabilny internet o wysokiej wydajności tam, gdzie inne łącza nie mają szans. 
     
     To szybki start w świat cyfrowej pracy i rozrywki — bez konieczności instalacji kabli.

  - title: "Telefon"
    image: "/images/section-phone.webp"
    dimmed: true
    button:
      text: "Zobacz ofertę →"
      url: "/internet-telewizja/"   
    content: |
      Nasza telefonia wykorzystuje zaawansowaną technologię VoIP, dzięki której dźwięk jest wyraźny, a połączenia stabilne. 

      To idealne rozwiązanie dla domu i firm, które potrzebują jakości i przewidywalnych kosztów.